Subject: Blx Feedback - Item disposal
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 22 Aug 2014 23:44:05 +0530 (IST)

Dear All, 

Reminder again. Do NOT dispose item unless you reconfirm with customer that he really want to dispose it fully. 
You must read Cx email carefully in such cases. Most of them might want you to process partial return, or the PG item separated but not not disposed. You must understand that Cx necessarily do not want to dispose items they purchased. 

In below case, Cx specifically stated to separate the item in order to return it back to Amazon (partial return). 

Why did the agent request disposal of the item? Where did customer agree/or instructed to dispose the PG item? 

If it is not clear, why you did not re-confirm the matter? 

Because you disposed the item, that customer wanted to return, we will need to refund against the item. 

Even subsequent emails to Cx were on the face onliner, and do not show a bit of friendly customer service. On one side Cx is complaining of a gross error, and on the other end, we are sending a one liner email that it has been disposed. 

When such a PG case arises, please draft a detailed email on the options they have, and what they can not do like partial return etc...It was again a 2/3 lines email sent to the customer in the beginning without complete information, which subsequently lead to this situation. 

We are passing such matters to the company (Blx), but note that you may have to compensate for such looses arising out of your carelessness. 

I can not put it in more clear term then this, so hopefully, you will understand the gravity of such errors. 

I NEED RESPONSE FROM AGENTS INVOLVED HERE. I HOPE I DONT HAVE TO TAKE THE NAME. I WILL WAIT. 

Monday, August 18, 2014 1:25 PM Outgoing Message A new outgoing message was added by 'Sanjeev Khurma'.. Status: Pending Customer Action 		From: 	Sanjeev 		
	To: 	John <[email-masked]> 		
	Subject: 	RE: LTK1221601647796X | RE: | 0800-0345 		Status 

	

Reference number: LTK1221601647796X Please use this ticket number in any correspondence with us. 

Dear John, 

Welcome to Borderlinx. 

Please note that I have send a request to the dispose off- Liquid Grip which is prohibited and update the rest of the shipment, You can choose a pick-up option to return your shipment. A call tag is the reference number under which an authorized courier company like UPS, USPS, Fedex etc.. would come to collect the shipment for pickup. 

Please advise to you want to return the shipment or release it after the prohibited item will be removed from your account. 

If we could be of any further assistance, please do not hesitate to contact us. 

Best Regards, 

Sanjeev Khurma 

Borderlinx Support 

From: 	John C <[email-masked]> 		
	To: 	Borderlinx Customer Support (EN-L1) <[email-masked]> 		
	Subject: 	Re: LTK1221601647796X | RE: | 0800-0345 		

Dear Borderlinx, 

Thank you for your understanding. I would like for you to separate this ineligible-for-shipping product from the rest so I can ship them ASAP. 

Also, in my Amazon orders return section, which of the 2 options should I choose? (Image attached to this mail) 

Regards, 
John